Page MenuHomePhabricator

Convert SyntaxHighlight_GeSHi extension to use extension registration
Closed, ResolvedPublic

Description

The SyntaxHighlight_GeSHi extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Legoktm created this task.Jan 30 2015, 2:20 AM
Legoktm updated the task description. (Show Details)
Legoktm raised the priority of this task from to Needs Triage.
Legoktm added a project: SyntaxHighlight.
Legoktm added a subscriber: Legoktm.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 30 2015, 2:20 AM

Change 200324 had a related patch set uploaded (by TheDJ):
Add extension.json

https://gerrit.wikimedia.org/r/200324

Change 200324 merged by jenkins-bot:
Add extension.json, empty PHP entry point

https://gerrit.wikimedia.org/r/200324

Change 212220 had a related patch set uploaded (by Legoktm):
Add extension.json, empty PHP entry point

https://gerrit.wikimedia.org/r/212220

Change 212220 merged by jenkins-bot:
Add extension.json, empty PHP entry point

https://gerrit.wikimedia.org/r/212220

Legoktm closed this task as Resolved.May 20 2015, 12:18 AM
Legoktm claimed this task.
Paladox reopened this task as Open.May 20 2015, 9:31 PM
Paladox set Security to None.

Change 212456 had a related patch set uploaded (by Legoktm):
Revert "Revert "Add extension.json, empty PHP entry point""

https://gerrit.wikimedia.org/r/212456

Change 212456 merged by jenkins-bot:
Revert "Revert "Add extension.json, empty PHP entry point""

https://gerrit.wikimedia.org/r/212456

Change 212470 had a related patch set uploaded (by Legoktm):
Revert "Revert "Add extension.json, empty PHP entry point""

https://gerrit.wikimedia.org/r/212470

Change 212470 merged by jenkins-bot:
Revert "Revert "Add extension.json, empty PHP entry point""

https://gerrit.wikimedia.org/r/212470

Paladox closed this task as Resolved.May 21 2015, 12:52 AM